﻿body         { background-color: #333333;
			   font-family: Arial;
			   color: #CAFFFF;
			   margin-top:0 }

table 		 { border-style: none;
			   border-collapse: collapse;
			   font-size: 12px;
			   width: 100%; }
			   
table.body	 { width: 752px; }

table.tab	 { background-color: #008080; }

table.p1	 { background-color: #4040FF;
			   height: 15 }
table.p2	 { background-color: #697BFF;
			   height: 15 }
table.p3	 { background-color: #06A3B6;
			   height: 15 }
table.p4	 { background-color: #2025F8;
			   height: 15 }
table.p5	 { background-color: #8080FF;
			   height: 15 }

td.poll_response { text-align: left; }
td			 { text-align: justify; }

td.content   { border-top-style: solid;
			   border-top-width: 1px;
			   border-left-style: solid;
			   border-left-width: 1px;
			   border-right-style: solid;
			   border-right-width: 1px;
			   border-color: #008080;
			   padding-left: 10px;
			   padding-right: 10px;
			   padding-top: 5px;
			   padding-bottom: 0px; }
			   
td.navigation { border-top-style: solid;
			   border-top-width: 1px;
			   border-left-style: solid;
			   border-left-width: 1px;
			   border-right-style: solid;
			   border-right-width: 1px;
			   border-bottom-style: solid;
			   border-bottom-width: 1px;
			   border-color: #008080;
			   padding-left: 5px;
			   padding-right: 5px;
			   padding-top: 5px;
			   padding-bottom: 5px;
			   vertical-align: middle;
			 }
			 
td.subtab	 { text-align: center; }

td.top		 { border-top-style: solid;
			   border-top-width: 1px;
			   border-color: #008080; }
			   
td.top_bottom { border-top-style: solid;
			   border-top-width: 1px;
			   border-bottom-style: solid;
			   border-bottom-width: 1px;
			   border-color: #008080; }

td.left		 { border-left-style: solid;
			   border-left-width: 1px;
			   border-color: #008080; }

td.top_left  { border-top-style: solid;
			   border-top-width: 1px;
			   border-left-style: solid;
			   border-left-width: 1px;
			   border-color: #008080; }
			   
td.right	 { border-right-style: solid;
			   border-right-width: 1px;
			   border-color: #008080; }

td.top_right { border-top-style: solid;
			   border-top-width: 1px;
			   border-right-style: solid;
			   border-right-width: 1px;
			   border-color: #008080; }
			   
td.curve	 { width: 10px; }

a            { color: #9A81FE;
               text-decoration: none; }

a.hidden     { color: #CAFFFF; }

a.hidden_nohover    { color: #CAFFFF; }

a.subtab     { color: #CAFFFF;
               font-weight: bold; }
               
a.subsite    { color: #CAFFFF;
               font-weight: bold; }

a.subsubsite { color: #CAFFFF;
               font-size: 10px; }

a:hover      { color: #D2AAFF;
			   text-decoration: underline; }

a.hidden_nohover:hover     { color: #CAFFFF;
							 text-decoration: none;}

img			 { border: 0px; }

img.sidebar	 { width: 138px;
			   height: 138px; }

img.thumb	 { width: 120px;
			   height: 90px; }
			   
img.title_spacer	 { height: 4px; }
img.body_spacer	 	 { height: 4px; }
img.capsule_spacer	 { height: 2px; }
			   
input.small	 { font-size: 10px; }

p            { margin-top: 8px;
			   margin-bottom: 0px;
			   text-align: justify; }
			   
p.message	 { color: #FF6666; 
 			   font-weight: bold; }
 			   
p.small		 { font-size: 10px; }

p.quote		 { margin-left: 35px;
			   margin-right: 35px;
			   font-style: italic; }

h1           { margin-bottom: 0;
               font-size: 20px;
               text-align: center; }
               
h2           { margin-bottom: 0;
               font-size: 18px;
               text-decoration: bold; }
               
h3           { margin-top: 8px;
			   margin-bottom: 0;
               font-size: 14px;
               text-decoration: bold, underline; }
               
h4           { margin-bottom: 0;
               font-size: 12px;
               text-decoration: bold; }

span.title_spacer	 { font-size: 4px; }
span.body_spacer	 { font-size: 4px; }
span.capsule_spacer	 { font-size: 2px; }

ol           { margin-top: 8px;
			   margin-bottom: 8px }
               
ul.sublist   { margin-top: 0px;
			   margin-bottom: 0px; 
			   list-style-type: circle; }

li			 { text-align: justify; }